{
  "verseBefore": "ji oot heq tađôôi tađnah tađnaak ku Kơy Plêêk be kaxêêt hlơơp bơơn varơuq taso truh long lơuq ku koot manih hưư hlơơp, kung đaji ku kaluh xêêp, ôô gôk ji pii ahnoot.",
  "verseAfter": "ji oot heq tađôôi tađnah tađnaak ku Kơy Plêêk be kaxêêt hlơơp bơơn varơuq daang đaji long lơuq ku koot manih hưư hlơơp, kung đaji ku kaluh xêêp, ôô gôk ji pii ahnoot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 23,
  "modifiedTimestamp": "2023-11-03T02:49:59.883Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
